* {margin:0;padding:0;box-sizing: border-box;}
html,body {width:100%;height:100%;font-family:"Gudea", sans-serif;font-size:16px;font-weight:normal;text-align:left;}
a:link, a:visited {font-weight:normal;color:#e39832;text-decoration:none;}
a:active {font-weight:normal;color:#e39832;text-decoration:none;}
a:hover {font-weight:normal;color:#e0880a;text-decoration:underline;}
a img {border-width:0;}


*::-moz-selection {background:#3f5568;color:#fff;}
*::selection {background:#3f5568;color:#fff;}

h1 {position:relative;font-family:"Gudea", sans-serif;font-size:28px;font-weight:bold;text-align:left;color:#3f5568;border-bottom:1px solid #000;margin:15px 0 15px 0;padding:0 0 5px 0;}
h2 {position:relative;font-family:"Gudea", sans-serif;font-size:24px;font-weight:bold;text-align:left;margin:0 0 10px 0;padding:0;}
h3 {position:relative;font-family:"Gudea", sans-serif;font-size:22px;font-weight:normal;text-align:left;margin:0 0 10px 0;padding:0;}
h4 {position:relative;font-family:"Gudea", sans-serif;font-size:20px;font-weight:normal;text-align:left;margin:0 0 10px 0;padding:0;}
h5 {position:relative;font-family:"Gudea", sans-serif;font-size:18px;font-weight:normal;text-align:left;margin:0 0 10px 0;padding:0;}
h6 {position:relative;font-family:"Gudea", sans-serif;font-size:24px;font-weight:normal;text-align:left;margin:0 0 10px 0;padding:0;}

a.back2top {position:absolute;top:0;right:0;font-style:italic;font-size:16px;font-weight:normal;margin:10px 0 0 0;padding:0;}

.floatleft {float:left;}
.floatright {float:right;}
.clearingItem {float:none;clear:both;}

td.label .floatleft {display:block;width:75px;}

p {margin:0 0 10px 0;}
ul {margin:0 0 10px 20px;}

.red {color: #aa0000;}
.orange {color:#e39832;}
.blue {color:#61aee0;}
.gray {color: #3f5568;}
.lime {color: #c5da90;}

.vorankuendigung {font-size:26px;line-height:30px;text-align:center;}


#header {position:relative;width:960px;height:1250px;background:#52646e url('img/header26.jpg') no-repeat center bottom;background-size:100% auto;margin:20px auto;padding:15px; box-sizing: border-box; }
#header-rg-logo {position:absolute;top:50px;right:50px;width:260px;}
#header-headline {position:absolute;left:50px;top:50px;font-size:100px;line-height:0.8;color:#c5da90;}
#header-headline span {color:#e39832;}
#header-date {position:absolute;left:50px;top:250px;font-size:42px;font-weight:bold;line-height:1;color:#fff;}
#header-text {position:absolute;left:50px;top:380px;font-size:32px;font-weight:bold;line-height:1.2;color:#c5da90;}

#main {position:relative;width:960px;min-height:500px;margin:0 auto;padding:0;}
#headline {position:relative;width:960px;height:75px;line-height:75px;font-weight:bold;font-size:36px;text-align:center;text-transform:uppercase;letter-spacing:3px;color:#fff;background:#3f5568;margin:0 auto 20px auto;padding:0;}
#headline-button {position:absolute;top:0;right:20px;width:180px;height:55px;line-height:1;font-weight:normal;background:#e39832;margin:0;padding:0;font-size:12px;color:#3f5568;}
#headline-button:hover {background:#e0880a;}
#headline-button a {position:relative;display:block;width:180px;height:22px;font-weight:normal;font-size:16px;line-height:22px;text-align:center;letter-spacing:normal;color:#fff;margin:0;padding:15px 0;}
#headline-button a.small {font-size:12px;color:#3f5568;}
#headline-button:hover a {text-decoration:none;}
#navigation {position:relative;width:960px;line-height:30px;text-align:center;color:#000;background:#fff;margin:0;padding:0;}
#navigation a {color:#000;padding:0 10px;}
#navigation a:hover {color:#000;text-decoration:underline;}
.green {color:#c5da90;}
#content {position:relative;margin:0;padding:10px 0;}

#footer {position:relative;width:960px;height:25px;text-align:right;background:#3f5568;margin:10px 0;padding:0;}
#footer a {line-height:24px;color:#fff;padding:0 10px 0 0;}

.valign{vertical-align: middle;}

table {
    border-collapse: collapse;
}

.table1 {width: 100%;}
.table1 td {vertical-align:top;padding: 0 0 15px 0;}
.table1 td.label {width:200px;padding-right:10px;}

.table2col {width: 100%;}
.table2col tr td {vertical-align:top;padding:15px;}
.table2col tr td:first-child {padding-left:0;}
.table2col tr td:last-child {padding-right:0;}

.table-fees {width: 100%;border: 1px solid #000;}
.table-fees th, .table-fees td {padding: 5px; vertical-align: top;}
.table-fees thead {border-bottom: 1px solid #000;}
.table-fees .tac {text-align: center;}
.table-fees .br {border-right:1px solid #000;}

.orange-box {border: 2px solid #e39832; padding: 10px 15px;}
.infobox {background: #e39832; color: #fff; font-weight: bold; padding: 20px;}

.contentsection {display: block;margin: 0 0 60px 0;}